XFCE4(22)

NAME
Xfce4-places-plugin - quick access to folders, documents and removable media

DESCRIPTION
This plugin brings much of the functionality of GNOME’s Places menu to Xfce. It puts a simple button on the panel. Clicking on this button opens up a menu with 4 sections:
 - System-defined directories (home folder, trash, desktop, file system)
 - Removable media (using thunar-vfs)
 - User-defined bookmarks (reads ~/.gtk-bookmarks)
 - Recent documents submenu

Synopsis:

    xfce4-popup-places [OPTIÓN...]

  where options are one or more of the following:

-h, --help
    Print this help dialog.

-p, --pointer Popup menu in the current menu position.

-V, --version Print version information.

This program is published under the GPL-2.0+

This manual page was written by Daniel Echeverry <epsilon77@gmail.com>, for the Debian project (and may be used by others).